Package: plymouth-theme-uruk-text
Source: plymouth
Version: 0.1-8
Architecture: amd64
Maintainer: Hayder Majid <hmajid@uruk.aglx.org>
Installed-Size: 88
Depends: plymouth, libc6 (>= 2.2.5), libplymouth2 (>= 0.8.0~-13~ppa1)
Replaces: plymouth (<< 0.1-8~)
Provides: plymouth-theme
Section: uruk
Priority: optional
Description: graphical boot animation and logger - uruk-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default uruk-text text theme used when no
 support for a graphical theme is found on your system.
